Subject: Ticket Assigned - Damaged goods.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 01:16:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged goods. Contacted
 Hi , I have been shopping online with centre point  , but in this order , 3 of my lipstick  are broken from inside.

This is  the  first time it has happened, it was a shock to me  as I opened and kept for my usuage  but during my first usage I found 3 lipstick broken from inside.

Secondly the dresses I ordered are not even ironed they are so crushed , and  just rolled and packed in the  packet.

We are ordering new items , this experience is very bad. and let me  know to whom i can speak to and complaint and  resolve these issues.

Thanks & Regards

ANSHUL

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2908748